﻿html { background: #3b3b3a; }
body { background:#fff; }

a { color: #222f82; text-decoration: none; }
a:visited { color: #222f82; }
a:hover { color: #fab619; }

.container { padding:0px; min-width:998px; max-width:998px; }

.thumbnails { list-style:none; padding-left:0px;}

input:focus, .btn:focus { outline-style:none; }

ul.vertical-menu { padding-left: 0px; }
ul.vertical-menu li { list-style: none; clear: both;  }



#header { background:url(img/header-kachel.jpg) repeat-x; height:139px; }
#header .container { position:relative; }
#header #logo { position:absolute; top:12px; }

#header #user-info { position:absolute;left:230px; top:33px;  }

#header #account { float:right; margin-top:33px; padding-right: 17px; border-right: solid 1px #BCBCBD; }
#header #logout { float:right; margin-top:33px; padding-left: 17px; }

#header #search { position:absolute; left:230px; top:80px; }
#header #search input { height:35px; width:308px; border-radius:6px; border-width:1px; font-size:12px; padding:8px;}
#header #search input:focus { border-radius:6px; border-width:1px; border-color:#fab619; }
#header #search button { background-color:#222f82; height:35px; width:35px; border-radius:6px; border:none; margin-left:8px; color:#fab619; }

#header #user-nav { position:absolute; top:80px; right:0px; color:#6F6F6E; }
#header #user-nav > div { float: left; height:48px; }
#header #user-nav > div img { margin-right: 8px; }
#header #user-nav a { color:#6F6F6E; }
#header #user-nav a.username { text-transform:uppercase;}
#header #user-nav a:hover { color:#6F6F6E; }
#header #user-nav #fav { border-right: 1px solid #BCBCBD; padding: 8px 20px; }
#header #user-nav #cart { border-right: 1px solid #BCBCBD;padding: 8px 20px; }
#header #user-nav #pay { margin-left:20px; margin-top:12px;}
#header #user-nav #notactive { margin-top:-4px; width:380px; color:red; text-align:right;}


#main-menu { background: url(img/menu-kachel.jpg) repeat-x; height: 47px; font-size:17px;  }
#main-menu ul { list-style:none; height:47px; float:left; padding:0px; margin:0px; }
#main-menu ul li { float: left; margin: 0px; padding: 0px; }
/*#main-menu ul li a { padding:15px 20px; display:block; }*/
#main-menu ul li a { padding:15px 10px; display:block; }
#main-menu ul li a:hover, #main-menu ul li a.active { background-color:#fab619; color:#eee; text-decoration:none; box-shadow: 0px 5px 6px -6px black inset; -webkit-box-shadow: 0px 5px 6px -6px black inset;  }

#main-menu a:focus { text-decoration: none; }
#main-menu ul.dropdown-menu li { width: 100%; }
#main-menu ul.dropdown-menu { height: auto; border-radius: 0; border: 0; }
#main-menu ul.dropdown-menu li a, #main-menu ul li.dropdown.open a { color: #eee; background-color: #fab619; }
#main-menu ul.dropdown-menu li a:hover, #main-menu ul.dropdown-menu li a.active { color: #222f82; -webkit-box-shadow: none; box-shadow: none; }
#main-menu ul li.dropdown.open > a { background-color:#fab619; color:#eee; text-decoration:none; box-shadow: 0px 5px 6px -6px black inset; -webkit-box-shadow: 0px 5px 6px -6px black inset;  }



#breadcrumb ul { list-style:none; height:36px; float:left; padding:0px; margin:0px; font-size:10px; font-weight:700; margin-left:20px; }
#breadcrumb ul li { float: left; margin: 0px; padding: 10px 0px; }
#breadcrumb ul li span { margin: 0px 4px; }


#startpage-slider { margin-bottom:15px;margin-top:-35px; }
#startpage-slider .carousel-indicators { left:13px; margin:0px; width:auto; bottom:10px; }
#startpage-slider .carousel-indicators li { background-color:#222f82; width:15px;height:15px;border:none; border-radius:15px; }
#startpage-slider .carousel-indicators li.active { background-color:#9c9d9d; width:15px;height:15px;border:none; }
#startpage-slider .slider-group-image { position:absolute; z-index:0; }
#startpage-slider .carousel-caption-box { position:absolute; left:0px; top:290px; right:0px; height:110px; bottom:0px;opacity:0.8; background-color:#fff; }
#startpage-slider .carousel-caption { position:absolute; left:10px; top:305px; color:#9c9d9d;font-size:36px; padding:0px; right:auto;text-shadow:none;font-family:'Open Sans Condensed'; }
#startpage-slider .product-box { margin:10px; display:block; float:right; position:relative;}
#startpage-slider .product-box:hover { text-decoration:none;}
#startpage-slider .product-content { height:100px; }
#startpage-slider .product-image-box { width:270px; height:270px; background-color:#fff;  }
#startpage-slider .product-image { width:180px; height:180px; margin:45px; }
#startpage-slider .highlight-image { position:absolute; bottom:100px;right:0px; }
#startpage-slider .product-title { font-size: 20px; font-family: Open Sans Condensed; color: #222f82; padding-top:20px; display:block; margin-bottom:3px; }
#startpage-slider .product-subtitle { font-size: 14px; color: #6f6f6e; display:block; margin-bottom:5px; }
#startpage-slider .product-price { font-size: 20px; color: #3b3b3a; font-weight:700; display:inline; }
#startpage-slider .product-compare-at-text { font-size: 20px; color: #3b3b3a; font-weight:700; display:inline; }
#startpage-slider .product-compare-at-price { font-size: 14px; color: #6f6f6e; text-decoration:line-through; display:block; }


#angebote-headline { position:relative; height:50px; }
#angebote-headline hr { position:absolute; left:0px;right:0px;top:25px; margin:0px; border-color: #fab619; }
#angebote-headline h1 { position:absolute; top:10px; left:50%; margin:0px 0px 0px -125px; width:250px; text-align:center; color: #fab619;  background-color: #fff; }

#angebote-list .product-box { margin-right:15px;}

#hersteller-headline { position:relative; height:50px; }
#hersteller-headline hr { position:absolute; left:0px;right:0px;top:25px; margin:0px; border-color: #6f6f6f; }
#hersteller-headline h1 { position:absolute; top:10px; left:50%; margin:0px 0px 0px -125px; width:250px; text-align:center; text-transform:uppercase; color: #6f6f6f;  background-color: #fff; }

#hersteller-liste { list-style:none; float:left;padding:0px; margin:0px; margin-top:50px; }
#hersteller-liste li { float:left; }
#hersteller-liste a.vendor { border: 1px solid #eee; margin:0px 2px 2px 0px; padding:1px; display:list-item; }
#hersteller-liste a.vendor img { max-height:93px; min-height:93px; }

#content { padding-top:20px; }
#content > div > h2 { margin-top:0px; margin-bottom:20px; }


footer { clear: both; margin-top: 48px; background: #3b3b3a; color: #eee; padding-top: 30px; padding-bottom: 40px; }
footer { box-shadow: inset 0px 7px 7px -7px #000; -webkit-box-shadow: inset 0px 7px 7px -7px #000; }
footer a { color: #fab619; text-decoration: none; }
footer a:visited { color: #fab619; }
footer a:hover { color: #fab619; }
footer .headline { font-weight: 700; font-size: 12px; color: #9c9d9d; }
footer .text { font-weight: normal; font-size: 12px; color: #9c9d9d;  }

#footer-address { float: left; margin-right: 140px; }
#footer-infos { float: left; margin-right: 20px; width: 180px; }
#footer-payments { float: left; margin-right: 20px; width: 180px; }




/* === COLLECTION ============================================================*/
#products { float:left; }
ul.product-list { padding:0px; display: inline-block; }
ul.product-list li { list-style:none; float:left;  }
ul.product-list .product-box { width:180px; margin:0px 19px 20px 0px; display:block; }
ul.product-list .product-content { height:100px; }
ul.product-list .product-image { width:180px; height:180px; }
ul.product-list .product-title { font-size: 16px; font-family: Open Sans Condensed; color: #222f82; padding-top:10px; display:block; }
ul.product-list .product-subtitle { font-size: 10px; color: #222; }
ul.product-list .product-price { font-size: 12px; color: #222; font-weight:700; display:block; }
ul.product-list .product-compare-at-price { font-size: 12px; color: #222; text-decoration:line-through; display:block; }

#product-pagination { clear:both; text-align:center; }



/* === PRODUCT ============================================================*/
#product {  margin-bottom: 9.5px;}

#product .product-featured-image,
#product .product-image { -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; 
                                  -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
#product .product-image-popup.modal { width: 800px; height: 620px; margin: -400px 0 0 -400px;}
#product .product-image-popup.modal .modal-body { overflow-y: visible; max-height: none; padding: 15px;}
#product .product-image-popup.modal .modal-body img { display: block; margin-left: auto; margin-right: auto;}

#product .product-header h1 { display: block; margin: 0 0 12px; font-size: 23.400000000000002px; line-height: 34.2px;}
#product .product-header h1 small { display: block; margin: 0; font-size: 13px; line-height: 19px;}

#product .product-fee span.product-price { font-size: 23.400000000000002px;}
#product .product-fee span.product-compare-at-price,
#product .product-fee span.product-compare-at-text { color: #999999; font-size: 13px;}

#product .field-quantity { width: 35px;}

#product .product-sold-out { display: block; text-align: center; font-size: 15.6px; line-height: 19px; margin-bottom: 9.5px;}
#product .product-variants select,
#product .product-cart-options select { width: 100%;}

#product .button-add-to-cart,
#product .button-favorites {padding-left: 0; padding-right: 0; }

#product .button-favorites { width: 50%; }
#product .button-print { width: 50%; }
#product .button-add-to-cart { width: 100%; }
#product .form-add-to-cart .control-group { margin:15px 0px; }
#product .form-add-to-cart .btn-group { width:100%; }

#product .product-criteria { margin-bottom: 12px;  }
#product .product-criteria tr:first-child td,
#product .product-criteria tr:first-child th { }
#product .product-criteria th,
#product .product-criteria td { border: 0; padding: 0px 10px 0px 0px; font-size:12px; }

#product .product-tag { font-size: 10.998px; font-weight: bold; line-height: 14px; color: #ffffff; vertical-align: baseline; white-space: nowrap;
                        text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); background-color: #999999; padding: 1px 9px 2px; -webkit-border-radius: 9px;
                        -moz-border-radius: 9px; border-radius: 9px; -webkit-border-radius: 9px; -moz-border-radius: 9px; border-radius: 9px;
                        background: #0287cd; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); padding: 2px 9px 3px; font-weight: normal; line-height: 24.7px;}

#product .product-tag-important { background-color: #b94a48;}
#product .product-tag-important[href] { background-color: #953b39;}
#product .product-tag-warning { background-color: #f89406;}
#product .product-tag-warning[href] { background-color: #c67605;}
#product .product-tag-success { background-color: #468847;}
#product .product-tag-success[href] { background-color: #356635;}
#product .product-tag-info { background-color: #3a87ad;}
#product .product-tag-info[href] { background-color: #2d6987;}
#product .product-tag-inverse { background-color: #333333;}
#product .product-tag-inverse[href] { background-color: #1a1a1a;}
#product .product-tag:hover { background: #015581; text-decoration: none;}

#product .tab-content > .tab-pane { padding: 25px 15px; }

#product .product-image-popup { display: none;}

#product .variants td.variant-image { vertical-align: middle;}
#product .variants .variant-description-heading { display: block; margin: 0 0 9.5px; font-size: 13px; line-height: 19px;}
#product .variants .variant-description-heading small { margin: 0; font-size: 13px; line-height: 19px;}
#product .variants .variant-fee { text-align: right;}
#product .variants .variant-price { display: block;}
#product .variants .variant-compare-at-price { text-decoration: line-through; color: #999999;}

#product .product-collection { margin-top:30px; }
#product .product-collection-title {  margin-top: 0;  overflow: hidden;}
#product .product-collection-arr {  width: 50%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.label-product {  position: absolute;}
.label-product-best, .badge-product-best {  background-color: #f89406;}

.label-product-best[href], 
.badge-product-best[href] { background-color: #c67605; }

.label-product-new, 
.badge-product-new { background-color: #468847; }

.label-product-new[href], 
.badge-product-new[href] { background-color: #356635; }

.label-product-feat,
.badge-product-feat { background-color: #3a87ad; }

.label-product-feat[href],
.badge-product-feat[href] { background-color: #2d6987; }

.row [class*="span"].product-image-col-first {  margin-left: 0;}
.product-images li {  margin-bottom: 9.5px;}





/* === FAVORITES ============================================================*/
.favorites-content .form-favorites { margin-top: 10px;}
.favorites-content .button-add-to-cart,
.favorites-content .button-not-available { width: 80%;}
.favorites-content .btn-group { display:block; }


/* === CART =================================================================*/
.cart .empty-cart { margin-bottom: 19px;}
.cart .cart-form { margin-bottom: 0;}
.cart td.cart-actions { width: 100px;}
.cart td.cart-shop-badges img { max-height: 90px;}
.cart .btn-checkout-top { margin-top: 9.5px;}
.cart .btn-checkout:visited { color: white;}

.cart .plain label { margin-top:12px;}

.cart .cart-items { margin-top: 19px;}
.cart .cart-items .right-aligned { text-align: right;}
.cart .cart-items .center-aligned { text-align: center;}
.cart .cart-items .middle-aligned { vertical-align: middle;}
.cart .cart-items .compare-price,
.cart .cart-items .compare-at-price { display: block;}
.cart .cart-items .product-image { max-width: none;}
.cart .cart-items .form-actions { margin-top: 0;}
.cart .cart-items span.free-shipping { color: #090;}
.cart .cart-items span.price,
.cart .cart-items span.compare-at-price,
.cart .cart-items span.line-price { display: block;}
.cart .cart-items span.compare-at-price { text-decoration: line-through;  color: #999999;}
.cart .cart-items span.total-price { border-bottom: 1px solid; text-decoration: underline; display: inline;}
.cart .cart-items tfoot td,
.cart .cart-items tfoot th {  border: none;  font-size: 14.3px;}
.cart .cart-items tfoot td p {  font-size: 13px;}
.cart .cart-items tfoot tr:first-child td,
.cart .cart-items tfoot tr:first-child th {  border-top: 1px solid #dedede;}

.cart .cart-recommendations {  margin-bottom: 0;}
.cart .cart-recommendation-title {  margin: 19px 0 19px;}


/* === WIDERRUF =========================================================*/

.vc-revocation-form-field input[type="text"],
.vc-revocation-form-field input[type="email"] { width: 50%; }
.vc-revocation-form-field label { width:150px; }
.vc-revocation-form-field textarea { width: 50%; height: 200px; resize: vertical; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }